/*  				     	  @hm Website Design & IT Support Services					    */
/*  								=======================									*/
/*									  CSS Stylesheet 2008									*/
/*									Written By: Andrew Hill-Male							*/
/* ======================================================================================== */

/* wrapper  and generic code*/

	body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	scrollbar-face-color:#94CD1C;
	scrollbar-arrow-color:#000066;
	scrollbar-track-color:'';
	scrollbar-shadow-color:'';
	scrollbar-highlight-color:'';
	scrollbar-3dlight-color:'';
	scrollbar-darkshadow-Color:'';
	margin: 0;
	background-color: #d6d0c2;
	font-size: 100%;
	}
	
	p{
	font-size:90%;
	text-align: justify;
	color: #000000;
	}
	
	ul{
	font-size:90%;
	text-align: left;
	color: #000000;
	line-height: 120%;
	}
	
	ul li {padding-bottom:5px;}
	
	h1 {
	color: #000000;
	border-top: solid #000 1px;
	border-bottom: solid #000 1px;
	display: block;
	margin: 0;
	padding: 0;
	font-size: 140%;
	}
	h2 {
	font-size: 100%;
	font-weight: bold;
	color: #36a9b8;
	}
	
	h3{
	font-size: 100%;
	font-weight: bold;
	color: #000000;
	}
	
	a:link {
	text-decoration: none;
}
	a:visited {
	text-decoration: none;
}
	a:hover {
	text-decoration: underline;
}
	
	.brownbold { color:#502c20; font-weight:bold}

/* Wrapper Section */	
	
	#wrapper{
	width:850px;
	margin: 0px auto;
	border: solid #e6e9d8 1px;
	padding: 0;
	background-color: #FFFFFF;
	position: relative;
	}


/* Banner  area */

	#banner{
	margin: 0;
	background-color: #4b301f;
	}
	
	
	.maintitle {
	color: #000000;
	font-size: 160%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	margin-bottom: 0px;
	margin-top: 20px;
	margin-left: 30px;
	} 
	
	
	#contactbox {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	position: absolute;
	top: 25px;
	margin-left: 570px;
	z-index: 1000;
	}
	
	/* html #contactbox {font-size:12px; margin:25px 0 0 70px;}*/
	
	.logo{
	background-color: #FFFFFF;
	top: 10px;
	right: 10px;
	width: 252px;
	clear: both;
	float: right;
	}
	
	.contacttxt{ font-size:12px; margin:25px 0 0 72px}
	
	.topspacers { margin: 0 20px;
	}
	
/* top Navigation area */

#topnav{
	color:#FFFFFF;
	text-align: center;
	font-size: 14px;
	line-height: 20px;
	height: 25px;
	clear: both;
	background-color: #4b301f;
	font-weight: bold;
}

	#topnav a:link {
	color:#fff;
	text-decoration: none;
	font-weight: bold;
}
	#topnav a:visited {
	color:#fff;
	text-decoration: none;
	font-weight: bold;
}
	#topnav a:hover {color: #27D092;}
	#topnav a:active {
	color: #33CCFF;
	text-decoration: none;
}



	
/*left Nav layout*/
	#leftcontent {
	width:175px;
	margin-left: 2px;
	float: left;
	margin-top: 5px;
	text-align: center;
	}
	
	.leftimagebox {
	margin-top: 20px;
	}
	
	.quotemks {
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size: 16px;
	}	

/*Left Nav Menu Code*/

	#menu{	}

	
	#leftcontent ul, #leftcontent ul li, #leftcontent li ul {
	font-size:13px;
	}

	#leftcontent ul {
	list-style: none;
	width: 160px;
	text-align: left;
	margin: 0;
	padding: 0;
	position: relative;
	margin-top: 15px;
	}

	#leftcontent ul#nav li {
	position: relative;
	font-weight: bold;
	padding-bottom:0;
	}
	
	#leftcontent li ul {
	position: absolute;
	left: 154px; /* Set 1px less than menu width */
	top: 0;
	display: none;
	}

/* Styles for Menu Items */
	#leftcontent ul li a {
	display: block;
	text-decoration: none;
	color: #fff; /* IE6 Bug */
	padding: 5px 2px 5px 5px;
	border-bottom: solid #ccc 1px;
	}

/* Fix IE. Hide from IE Mac \*/
	*  html #leftcontent ul li {
	float: left;
	height: 1%;
	display: block;
	}
	*  html #leftcontent ul li a {
	height: 1%;
	}
/* End */

	#leftcontent  ul#nav li a:hover {
	color: #27D092;

	} 
	
	
/* Sublist Styles */	
	#leftcontent ul li ul li a:link,#leftcontent ul li ul li a:visited{
	color: #FFFFFF;
	background: #99CC00;
	}
	
	
/* Hover Styles */
	#leftcontent ul li ul li a:hover {
	color: #FFF;
	background: #99CC66;
	}
	
 /* Hover Styles */
		
	#leftcontent li ul li a { padding: 2px 5px; } /* Sub Menu Styles */
	#leftcontent li:hover ul, #leftcontent li.over ul { display: block; } /* The magic */
	

/*Left Nav page Code*/

	body#home a#homenav ,
	body#about a#aboutnav,
	body#products a#productsnav,
	body#services a#servicesnav,
	body#coaching a#coachingnav,
	body#workshops a#workshopsnav,	
	body#contact a#contactnav,
	body#newsletter a#newsletternav,
	body#links a#linksnav {
	}	



/* main content area*/

#centercontent {
	padding: 10px 50px;

}

	#maincontent{
	background-color: #FFFFFF;
	margin-bottom: 0px;
	position: relative;
	}
	
	.quotes {
	font-style:italic;
	text-align: left;
	color: #2F7FC4;
	font-weight: bold;
	margin: 0 5px;
}

.productbox {}

.producttbl {
	background-color: #e6e9d8;
	border: solid #4c2f21 1px;
}

.ingredients tr td, .ingredients tr td p {
	font-size:9px;
	text-align: left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	margin: 0;
	padding: 1px 0;
}

table tr td.availablebox {padding:10px; border:solid #4c2f21 1px;}

td.availablebox p {
	padding: 5px 0;
	margin: 0;

}

.imageleft {
	margin-right: 10px;
}
.imageright {}
.redtxt {color:#FF0000}
.greybold {
	font-style: italic;
	font-weight: bold;
	color: #666666;
	}
	
/* Footer Section */

	#footer {
	background-color: #4b301f;
	height: 35px;
	border-top: solid #999 1px;
	position: relative;
	}

	.footerlinks {
	font-family: Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #333333;
	}

	.footerlinks A:link, .footerlinks A:visited {
	text-decoration: none;
	font-family: Helvetica, sans-serif;
	color: #FFFFFF;
	}

	.footerlinks A:hover {text-decoration: underline;color: #FE9900;}
	.footerlinks A:active {text-decoration: none;color: #000000;}

	.copyright {
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	margin: 0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding: 10px;
	text-align: center;
	float: left;
	}
	
	.ahm {
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	width: 152px;
	float: right;
	padding: 10px 0;

}
	
	.ahm a:link, .ahm a:visited{
	color:#FFFFFF;
	text-decoration: none;
	font-size:12px;
	font-family: "Trebuchet MS", Verdana, Arial;
	font-size: 12px;
	}
	
	.ahm a:hover{
	text-decoration: underline;

	}

/* Misc Code */	
	
	.clear {clear: both;}
